body {
	margin: 0px;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../../images/bg.png);
	scrollbar-3dlight-color: 673405;
	scrollbar-arrow-color: #333333;
	scrollbar-base-color: #333333;
	scrollbar-track-color: #333333;
	scrollbar-darkshadow-color: #666666;
	scrollbar-face-color: #666666;
	scrollbar-heighlight-color: #999999;
	scrollbar-shadow-color: #999999;
	background-repeat: repeat;
	background-color: #333333;

}

.footer-second {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;





	color: #;
	color: #E6A154;
	text-align: left;
	font-weight: normal;
	padding-top: 12px;


}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;




	color: #;
	color: #333333;
	text-transform: capitalize;
	padding-top: 20px;


}
.footer a:link {
	color: #0066cc;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.footer a:visited {
	color: #0066cc;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a:hover {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.box-bg {
	background-image: url(../../images/box.jpg);
	background-repeat: no-repeat;
}

.box-bg-2 {

	background-image: url(../../images/box_1.jpg);
	background-repeat: no-repeat;
}
.box-txt {
	font-family: Calibri, Arial, georgia, Courier;
	font-size: 15px;
	color: #333333;


	font-weight: ;
	text-align: center;
	line-height: 23px;
	padding-top: 8px;
}


.texthead_profile {
	font-family: Arial, Helvetica, sans-serif;
	color: #553d02;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	line-height: normal;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 5px;


}

.tableOuterhome {

	border: 1px solid #d3d3d3;
}

.flashbg {
	background-image: url(../../images/home-flash-background.jpg);
	background-repeat: no-repeat;
}

.flashbgSecondPages {
	background-image: url(../../images/2nd-flash-background.jpg);
	background-repeat: no-repeat;
}
.welcome {

	color: #FFFFFF;
	padding-top: 10px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
	font-weight: bold;
	height: 35px;
}
.contentText {
	font-family: Arial, georgia, Courier;
	font-size: 13px;
	color: #666666;



	font-weight: ;
	text-align: justify;
	line-height: 23px;

}


.marquee-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;


	font-weight: ;
	text-decoration: none;
	text-align: left;
	line-height: 16px;
	text-transform: none;
	font-weight: bold;


}
.marquee-text a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

	font-weight: ;
	text-decoration: underline;
	text-align: center;
	line-height: 18px;
	text-transform: none;
	font-weight: lighter;
}
.marquee-text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0066FF;


	font-weight: ;
	text-decoration: none;
	text-align: center;
	line-height: 18px;
	text-transform: none;
	font-weight: lighter;



}
.marquee-text a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

	font-weight: ;
	text-decoration: none;
	text-align: center;
	line-height: 18px;
	text-transform: none;
	font-weight: lighter;
}
.marquee-text a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

	font-weight: ;
	text-decoration: none;
	text-align: center;
	line-height: 18px;
	text-transform: none;
	font-weight: lighter;
}
.nesw-bg {
	background-repeat: no-repeat;
	background-image: url(../../images/news_bg.jpg);

}




.tableborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #97c202;
}

.menu-bg {

	background-image: url(../../images/menu-bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.sub-top-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	color: #66500b;


}
.site-name {
	font-family: "Footlight MT Light", Arial, Helvetica, sans-serif;
	font-size: 35px;
	text-transform: uppercase;
	color: #336699;
	font-weight: bold;
}
.call-now-left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #666666;
	font-weight: bold;
	text-align: right;
}
.site-name-caption {

	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: capitalize;
	color: #000000;
	font-weight: bold;
}
.menu-background {
	background-image: url(../../images/menu-background.jpg);
	background-repeat: no-repeat;
}
.caption-bg {
	background-image: url(../../images/home-caption-background.jpg);
	background-repeat: no-repeat;
}
.large-caption {
	font-family: "Footlight MT Light", Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 3px;
	font-weight: bold;
}
.home-welcome {
	font-family: "Calibri", Arial, System, Tahoma;
	font-size: 22px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
	text-transform: uppercase;

}
.second-welcome {
	font-family: "Candara", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: normal;
	padding-top: 12px;
	text-transform: uppercase;
}
.testimonial-text {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #666666;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

.content-outline {
	padding-left: 4px;


}
.vision-mission {
	background-image: url(../../images/vision-mission.jpg);
	background-repeat: no-repeat;
}
.mobile-number {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #8C531E;
}
.vision-mission-2 {
	background-image: url(../../images/vision-mission-pic2.jpg);
	background-repeat: no-repeat;
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 10px;
}



.text-vision-mission {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 10px;
}
.home-top-bottom-line {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
}
.small-dot-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.text-mail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: lowercase;
	color: #3399ff;
	padding-top: 10px;
}

text-mail a:link {
	color: #e07e00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: lowercase;
	padding-top: 10px;
}
text-mail a:hover {
	text-decoration: none;
	color: #66500b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: lowercase;
	padding-top: 10px;


}
text-mail a:visited {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	padding-top: 10px;

}
text-mail a:active {
	color: #e07e00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: lowercase;
	padding-top: 10px;

}



.pp-pic1 {
	background-image: url(../../images/pp-pic1.jpg);
	background-repeat: no-repeat;
}

.text-sub-title {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
}
.text-sub-title-a{
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
}
.text-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	padding-top: 10px;
}
.hme-cate-bg {
	background-image: url(../../images/hme-categories.jpg);
	background-repeat: no-repeat;
}

.contact-outline-bg {
	border: 0.1mm solid #CCCCCC;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.main-logo {
	background-image: url(../../images/main-logo.jpg);
	background-repeat: no-repeat;
}
.hme-bg {
	background-image: url(../../images/hme-bg.jpg);
	background-repeat: no-repeat;
}

.abt-bg {
	background-image: url(../../images/abt-bg.jpg);
	background-repeat: no-repeat;
}

.abt-header {
	font-family: "Candara", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	font-weight: normal;
	padding-top: 5px;
}
.serv-bg {

	background-image: url(../../images/serv-bg.jpg);
	background-repeat: no-repeat;
}
.abt-sub-header {
	font-family: "Candara", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	text-align: left;

}
.galry-bg {


	background-image: url(../../images/galry-bg.jpg);
	background-repeat: no-repeat;
}
.cont-bg {


	background-image: url(../../images/cont-bg.jpg);
	background-repeat: no-repeat;
}
.hme-pic-bg {
	background-image: url(../../images/logo.jpg);
	background-repeat: no-repeat;
}
.menu-bg-left {


	background-image: url(../../images/menu_left_pic.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.text-title-top {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bolder;
	padding-top: 5px;
	padding-left: 5px;
	text-decoration: none;
	line-height: 21px;
	text-align: center;
}
.cnter {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.hme-fla-bg {
	background-image: url(../../images/hme_flash_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hme-categories {
	background-image: url(../../images/hme-categories.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.hme-dot-line {
	text-align: center;
	font-size: 12px;
	padding-top: 10px;
	color: #FFFFFF;
	font-family: "Calibri", Arial, System, Tahoma;


}
.hme-dot-line-footer {


	background-image: url(../../images/hme_dot_line_footer.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.abt-fla-bg {

	background-image: url(../../images/packages_banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.packages-sublink {

	background-image: url(../../images/packages_sub_link.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.subpage-head-text {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	padding-top: 5px;
}
.contentTextCentr {
	font-family: Calibri, Arial, georgia, Courier;
	font-size: 14px;
	color: #000000;


	font-weight: ;
	text-align: left;
	line-height: 23px;
	padding-top: 13px;
	padding-bottom: 5px;
	padding-left: 20px;

}
.table-bg {

	background-image: url(../../images/table_bg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.sub-page-dot-line {


	background-image: url(../../images/sub_page_dot_line.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
.contentText_lineheight {

	font-family: Calibri, Arial, georgia, Courier;
	font-size: 15px;
	color: #333333;



	font-weight: ;
	text-align: justify;
	line-height: 28px;
}
.contact-outline {

	border: 1px solid #CCCCCC;
}

.name-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D16900;
	text-align: center;
	height: 30px;
	padding-top: 7px;
}

.name-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #99CC33;
	text-align: center;
	padding-top: 5px;
}.doctors-names {
	background-image: url(../../images/our_doctors.jpg);
	background-repeat: no-repeat;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	padding-top: 10px;
	text-transform: uppercase;
}
.hme-ads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	height: 45px;
	padding-top: 12px;
	background-image: url(../../images/hme_ads.jpg);
	background-repeat: no-repeat;
}

.content-ads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: ;
	text-align: left;
	line-height: 18px;

}
.content-ads-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: ;
	text-align: justify;
	line-height: 20px;
	padding-top: 13px;
	padding-right: 8px;
}
.link-hed-bg {
	background-image: url(../../images/link_hed_bg.jpg);
	background-repeat: repeat-x;
}

.text-sub-cntr {
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
	padding-top: 8px;
}
.hos-box {
	background-image: url(../../images/top-pic-1.jpg);
	background-repeat: no-repeat;
}
.hme-top-bg {
	background-image: url(../../images/hme_top_bg.jpg);
	background-repeat: no-repeat;
}
.line-out {
	background-image: url(../../images/line_out.jpg);
	background-repeat: no-repeat;
}
.trustees-box {
	background-image: url(../../images/trustees-box.jpg);
	background-repeat: no-repeat;
}
.motto-bg {
	background-image: url(../../images/motto.jpg);
	background-repeat: repeat-x;
}

.text-title-hme {
	font-family: "Footlight MT Light", Helvetica, sans-serif;
	font-size: 20px;
	text-transform: capitalize;
	color: #ffcc00;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 10px;
	
}

.text-title-cntr {
	font-family:  "Corbel", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	line-height: 28px;
}
.hme-hosp {
	background-image: url(../../images/hme-hosp.jpg);
}
.contentText-Midle {
	font-family: Arial, georgia, Courier;
	font-size: 13px;
	color: #333333;




	font-weight: ;
	text-align: justify;
	line-height: 23px;
	text-transform: none;

}


a:link {
	font-family: Arial, System, Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: none;
	padding-top: 10px;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	font-family: Arial, System, Tahoma;
	font-size: 12px;
	color: #993300;
	text-transform: capitalize;
	padding-top: 10px;


}
a:visited {
	font-family: Arial, System, Tahoma;
	font-size: 12px;
	color: #999999;
	text-transform: capitalize;
	padding-top: 10px;
	text-decoration: none;

}
a:active {
	font-family: Arial, System, Tahoma;
	font-size: 12px;
	color: #999999;
	text-transform: lowercase;
	padding-top: 10px;
	text-decoration: none;

}
.nesw-bg {
	background-repeat: no-repeat;
	background-image: url(../../images/news_bg.jpg);

}
.top-dot {
	background-image: url(../../images/top-dot.jpg);
	background-repeat: repeat-x;
}
.profile-bg-text {
	background-image: url(../../images/profile-bg-text.jpg);
	background-repeat: no-repeat;
}
.vision-bg-text-1 {
	background-image: url(../../images/vision-text-bg-1.jpg);
	background-repeat: no-repeat;
}
.vision-bg-text-2 {

	background-image: url(../../images/vision-text-bg-2.jpg);
	background-repeat: no-repeat;
}
.hme-bg-pic {
	background-image: url(../../images/hme-pic-bg.jpg);
	background-repeat: no-repeat;
}
.top-bg-head {
	background-image: url(../../images/top-bg-head.jpg);
	background-repeat: no-repeat;
}
.sub-txt-dot-lne {
	background-image: url(../../images/sub-txt-dot-lne.jpg);
	background-repeat: repeat-x;
}
.objectives-bg {
	background-image: url(../../images/objectives-bg.jpg);
	background-repeat: no-repeat;
}
.objective-divde-lne {
	background-image: url(../../images/obj-1.png);
	background-repeat: repeat-x;
}
.objective-divde-lne-2 {
	background-image: url(../../images/obj-2.png);
	background-repeat: repeat-x;
}
.staff-bg {

	background-image: url(../../images/staff-bg.jpg);
	background-repeat: no-repeat;
}
.box-txt-staff {
	font-family: Calibri, Arial, georgia, Courier;
	font-size: 15px;
	color: #FFFFFF;



	font-weight: ;
	text-align: center;
	line-height: 23px;
	padding-top: 8px;
	text-transform: uppercase;

}
.staff-bg-2 {


	background-image: url(../../images/staff-bg-2.jpg);
	background-repeat: no-repeat;
}
.govering-bg {


	background-image: url(../../images/governing-bg.jpg);
	background-repeat: no-repeat;
}
.organizations-bg {



	background-image: url(../../images/organizations.jpg);
	background-repeat: no-repeat;
}
.content-outline-text {
	padding-left: 8px;
	height: 30px;
	padding-top: 5px;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	background-image: url(../../images/organizations-pic-bg.jpg);
	color: #FFFFFF;




}
.content-outline-text2 {
	padding-left: 10px;
	height: 30px;
	padding-top: 7px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	background-image: url(../../images/organizations-pic-bg.jpg);
	color: #FFFFFF;




}
.woman-bg-1 {




	background-image: url(../../images/woman-bg-1.jpg);
	background-repeat: no-repeat;
}
.woman-line {
	font-family: "Candara", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	background-image: url(../../images/woman-line.jpg);
	background-repeat: repeat-x;

}
.family-bg {





	background-image: url(../../images/family-pic-bg.jpg);
	background-repeat: no-repeat;
}
.institution-bg {






	background-image: url(../../images/institution-bg.jpg);
	background-repeat: no-repeat;
}
.woman-line-2 {

	font-family: "Candara", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	text-align: left;
	padding-top: 8px;
	background-image: url(../../images/woman-line-2.jpg);
	background-repeat: repeat-x;
}
.community-bg {







	background-image: url(../../images/community-bg.jpg);
	background-repeat: no-repeat;
}
.enviormental-bg {




	background-image: url(../../images/enviormental-bg.jpg);
	background-repeat: no-repeat;
}
.research-bg {





	background-image: url(../../images/research-bg.jpg);
	background-repeat: no-repeat;
}
.glry-txt-hed {
	font-family: Calibri, Arial, System, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
	text-align: center;
	height: 50px;
	text-transform: capitalize;

}
.contact-bg {
	background-image: url(../../images/conatct-bg.jpg);
	background-repeat: no-repeat;

}
.contact-bg-2 {

	background-image: url(../../images/conatct-bg-2.jpg);
	background-repeat: no-repeat;
}
.addintional-bg {




	background-image: url(../../images/addintional-bg.jpg);
	background-repeat: no-repeat;
}
.addintional-bg-2 {





	background-image: url(../../images/addintional-bg-2.jpg);
	background-repeat: no-repeat;
}
.addintional-bg-3 {






	background-image: url(../../images/addintional-bg-3.jpg);
	background-repeat: no-repeat;
}
.addintional-bg-4 {







	background-image: url(../../images/addintional-bg-4.jpg);
	background-repeat: no-repeat;
}
.publications-bg-1 {
	background-image: url(../../images/publications-bg-1.jpg);
	background-repeat: no-repeat;
}
.publications-bg-2 {
	background-image: url(../../images/publications-bg-2.jpg);
	background-repeat: no-repeat;
}
.name-mail {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-align: center;
	padding-top: 5px;
	text-transform: lowercase;
}
